Subject: sybyl command

From: Ramesh Gopalaswamy <[email-masked]>
Date: Wed, 1 Mar 1995 19:01:19 -0500 (EST)

Hello Netters,
	I am having trouble reading a pdb file (from DGEOM output) using sybyl
in command mode. I get a warning "unable to read CONECT records........."
However, I could read it in using menu mode. I need to use command mode as
I have several pdb files to be minimized and would like to SPL.
Your help appreciated very much.
Ramesh.
****************************************************************************
Ramesh Gopalaswamy, [email-masked]
****************************************************************************